Subject: Re: bug#22810: 25.0.91; register-read-with-preview leaves text in the echo area

From: Eli Zaretskii <[email-masked]>
Date: Sun, 20 Mar 2016 19:36:07 +0200

> From: Leo Liu <[email-masked]>
> Date: Sun, 20 Mar 2016 17:11:53 +0800
> 
> On 2016-02-26 08:37 +0800, Leo Liu wrote:
> > There is one difference between 25.x and 24.5. I wonder if it is a bug
> > or feature.
> >
> >   1. C-x r SPC a
> >
> > After the above the echo area displays `Point to register:  a' in
> > 25.0.91. In 24.5 the echo area is immediately cleared.
> 
> Could someone comment on this bug?

I cannot reproduce this in 25.0.92 (or with the current emacs-25
branch), although in 25.0.91 I do see what you describe.  So I guess
the problem was fixed in the meantime.